CVE-2023-48415

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Dec 8, 2023
Updated: Mar 12, 2024
CWE ID 125

Summary

CVE-2023-48415 is a vulnerability found in the Init function of protocolembmsadapter.cpp. It poses a potential danger of local information disclosure without needing additional execution privileges or user interaction. The vulnerability arises from a missing bounds check, leading to an out of bounds read. The affected products and organizations are not mentioned in the provided information. To remediate this vulnerability, it is recommended to implement proper bounds checking in the affected code segment. The severity of this vulnerability is rated as MEDIUM with a base score of 5.5 according to NVD@NIST.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48415 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options